@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-decoration: none;
}

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
	font-size: 0.8em;
	color: #4D4D4D;
	background: #DCDCDC;
	line-height: 1.5em;
	text-align: center;
}

a {
	color: #0068CF;
	text-decoration: underline;
}

img {
	border: none;
	vertical-align: bottom;
}

table {
	border: none;
	border-collapse: collapse;
	line-height: 1.5em;

}
html:not([lang*=""]) table { margin: 1px 0 0 1px; } /* Only Firefox */
html:not(:only-child:only-child) table { margin: 0 0 0 1px; } /* Only Safari */
th, td {
	padding-top: 2px;
	padding-bottom: 2px;
}

em {
	font-weight: bold;
}

strong {
	font-weight: bold;
}

/* clearfix hack */
.clearfix:after{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.clearfix{
	display:inline-block;
}
/*Hides from IE-mac\*/
*html .clearfix{
	height:1%;
}
.clearfix{
	display:block;
}
/*End hide from IE-mac*/ 
/* end clearfix hack */


#header #lead1 {
	width: 700px;
	height: 10px;
	float: left;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	color: #b4510e;
	font-size: .9em;
}
html>body #header #lead1{
	width: 690px;
	padding-bottom: 15px;
}

#header #language {
	width: 125px;
	float: right;
/*	height: 28px;
*/	padding-top: 12px;
	text-align: right;
	padding-right: 15px;
}
html>body #header #language{
	width: 110px;
}


/* --- Container --- */
div#container {
	width: 825px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


#content {
	width: 825px;
	background-color: #FFFFFF;
	background-image: url(../images/common/back_left.gif);
	background-repeat: repeat-y;
	background-position: left;
}

#sidebar {
	width: 200px;
	float: left;
}

#sidebar #navi li{
	padding-top: 5px;
}

#sidebar #navi #navi_home a{
	width: 200px;
	height: 30px;
	background-image: url(../images/common/navi_home_g.jpg);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
}

#sidebar #navi #navi_menu a{
	width: 200px;
	height: 30px;
	background-image: url(../images/common/navi_menu_g.jpg);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
}

#sidebar #navi #navi_menu #navi_food{
	height: 30px;
	padding-top: 0px;

}

#sidebar #navi #navi_menu #navi_food a{
	width: 185px;
	height: 30px;
	background-image: url(../images/common/navi_sub_meal_g.gif);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
	margin-left: 10px;
}

#sidebar #navi #navi_menu #navi_food a.active{
	width: 185px;
	height: 30px;
	background-image: url(../images/common/navi_sub_meal_g.gif);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
	margin-left: 10px;
}

#sidebar #navi #navi_menu #navi_drink{
	height: 30px;
	padding-top: 0px;

}

#sidebar #navi #navi_menu #navi_drink a{
	width: 185px;
	height: 30px;
	background-image: url(../images/common/navi_sub_drink_g.gif);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
	margin-left: 10px;
}

#sidebar #navi #navi_event a{
	width: 200px;
	height: 30px;
	background-image: url(../images/common/navi_event_g.jpg);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
}
#sidebar #navi #navi_music a{
	width: 200px;
	height: 30px;
	background-image: url(../images/common/navi_music_g.jpg);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
}
#sidebar #navi #navi_media a{
	width: 200px;
	height: 30px;
	background-image: url(../images/common/navi_media_g.jpg);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
}
#sidebar #navi #navi_party a{
	width: 200px;
	height: 30px;
	background-image: url(../images/common/navi_party_g.jpg);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
}
#sidebar #navi #navi_information a{
	width: 200px;
	height: 30px;
	background-image: url(../images/common/navi_info_g.jpg);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
}


#sidebar #navi #navi_home a:hover,
#home #sidebar #navi #navi_home a{
	background: url(../images/common/navi_home_g.jpg) -200px 0;
}

#sidebar #navi #navi_menu a:hover,
#food #sidebar #navi #navi_menu a,
#drink #sidebar #navi #navi_menu a{
	background: url(../images/common/navi_menu_g.jpg) -200px 0;
}

#sidebar #navi #navi_menu #navi_food a{
	background-image: url(../images/common/navi_sub_meal_g.gif);
	background-position: 0px 0;
}

#sidebar #navi #navi_menu #navi_food a:hover,
#sidebar #navi #navi_menu #navi_food a.active{
	background-image: url(../images/common/navi_sub_meal_g.gif);
	background-position: -185px 0;
}

#sidebar #navi #navi_menu #navi_drink a{
	background-image: url(../images/common/navi_sub_drink_g.gif);
	background-position: 0px 0;
}

#sidebar #navi #navi_menu #navi_drink a:hover,
#sidebar #navi #navi_menu #navi_drink a.active{
	background-image: url(../images/common/navi_sub_drink_g.gif);
	background-position: -185px 0;
}

#sidebar #navi #navi_event a:hover,
#event #sidebar #navi #navi_event a{
	background: url(../images/common/navi_event_g.jpg) -200px 0;
}

#sidebar #navi #navi_music a:hover,
#music #sidebar #navi #navi_music a{
	background: url(../images/common/navi_music_g.jpg) -200px 0;
}

#sidebar #navi #navi_media a:hover,
#media #sidebar #navi #navi_media a{
	background: url(../images/common/navi_media_g.jpg) -200px 0;
}

#sidebar #navi #navi_party a:hover,
#party #sidebar #navi #navi_party a{
	background: url(../images/common/navi_party_g.jpg) -200px 0;
}

#sidebar #navi #navi_information a:hover,
#info #sidebar #navi #navi_information a{
	background: url(../images/common/navi_info_g.jpg) -200px 0;
}

#sidebar #banner0 a{
	display:block;
	text-align: left;
	background-image: url(../images/common/btn_policy_g.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 180px;
	text-indent: -9999px;
	margin-top: 15px;
	margin-left: 10px;
}

#sidebar #banner0 a:hover,
#sidebar #banner0 a.active{
	background-position:-180px 0;
	}

#sidebar #banner1{
	padding-top: 20px;
	padding-left: 10px;
	text-align: left;
}

#sidebar #banner2{
	padding-top: 15px;
	padding-left: 10px;
	text-align: left;

}

#sidebar #textlink1{
	text-align: center;
	padding-top: 50px;
}

#sidebar #textlink1 a{
	text-decoration: none;
	color: #498263;
}

#sidebar #textlink1 a:hover{
	color: #E36D4A;
}

#main {
	width: 625px;
	float: right;
	text-align: left;
	padding-right: 30px;
	padding-left: 30px;
}

html>body #main{
	width: 565px;
}

#banner3{
	padding-top: 20px;
	text-align: center;
	padding-bottom: 30px;
}

#footer{
	line-height: 1.2em;
	color: #FFFFFF;
	background-color: #E36D4A;
	text-align: center;
	font-size: .8em;
	padding-top: 5px;
	padding-bottom: 3px;
}

.green{
	color: #319F00;
}

.red {
	color: #FF0000;
}

.important {
	font-weight: bold;
}

.right{
	text-align: right;
	font-size: .8em;
}